Module
Contents
Index 🔎︎

## DAGAR360

Returnerar skillnaden mellan två datum baserat på 360-dagarsåret som används i ränteberäkningar.

### Syntax

DAGAR360("Datum1"; "Datum2"; Typ)

Om Datum2 infaller tidigare än Datum1 returnerar funktionen ett negativt tal.

Den valfria parametern typ bestämmer typen av differensbildning. Om typ = 0 eller om parametern saknas används den amerikanska metoden (NASD, National Association of Securities Dealers). Om typ <> 0 används den europeiska metoden.

### Exempel

=DAGAR360("2000-01-01";NU()) returnerar antalet räntedagar från 1 januari 2000 till dagens datum.